//========================================================================
//Note:This file is modified by STC for Maxwell to start jetty on device boot
//Owner: Ravindra Singhai [STC]
//Change History
//[1] [Date: 2013-28-05] No need to Display Toasts
//========================================================================
//========================================================================

package org.mortbay.ijetty.util;

import org.mortbay.ijetty.R;

import android.content.Context;
import android.view.LayoutInflater;
import android.view.View;
import android.widget.TextView;
import android.widget.Toast;

public class IJettyToast
{
	private static boolean DBG = true;
	
    public static void showServiceToast(Context context, int messageId)
    {
        if (DBG == true)
		    showToast(context,messageId,Toast.LENGTH_SHORT);
	
	}

    private static void showToast(Context context, int messageId, int duration)
    {
        Toast toast = Toast.makeText(context, messageId, duration);;
        toast.show();
    }

    public static void showQuickToast(Context context, int messageId)
    {
        if (DBG == true)
		   showToast(context,messageId,Toast.LENGTH_SHORT);
    }
}
